{
  "id": 3359465,
  "name": "K. Blankstein, defendant in error, v. Albert J. Horan and William Kleine, trading as Loyola Garage, plaintiffs in error",
  "name_abbreviation": "Blankstein v. Horan",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,293",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 366,
    "ocr_confidence": 0.505,
    "sha256": "2412eb0b631c035a4f0b46bf5265fe9d99a12d5b124090a58c4903a42d4a281c",
    "simhash": "1:c6670fe7c2afbbaf",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "K. Blankstein, defendant in error, v. Albert J. Horan and William Kleine, trading as Loyola Garage, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Benjamin E. Cohen, for plaintiffs in error; Mayer Goldberg and Harold R. Gordon, of counsel. Seymour R. Blankstein, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "K. Blankstein, defendant in error, v. Albert J. Horan and William Kleine, trading as Loyola Garage, plaintiffs in error.\nGen. No. 37,293.\nOpinion filed February 1, 1935.\nBenjamin E. Cohen, for plaintiffs in error; Mayer Goldberg and Harold R. Gordon, of counsel. Seymour R. Blankstein, for defendant in error."
  },
  "file_name": "0618-01",
  "first_page_order": 652,
  "last_page_order": 652
}
